@charset "Shift_JIS";
/*
----------------------------------------
LOST Online [index]
file name: system.css
Author: T.Hori
create: 2007.10/12

Modified by : H.Park
create: 2007. 10/17

=================contents=================

1: include_CSS
2: body style
3: H1
4: submenu
5: Glance [add:H.Kaito(140114)]
==========================================
*/


/* 1: include_CSS
-----------------------------------------------------------------------------*/
@import "style.css";

/* 2: body style
-----------------------------------------------------------------------------*/
body {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/common/bg_body02.jpg) #030e15 no-repeat top center ;
	background-position: center 32px;
	}

/* 2: H1
-----------------------------------------------------------------------------*/
div#center_column div.inner div.h1 {
	width: 638px;
	height: 30px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/common/h1_dummy.jpg) no-repeat top center;
	}

/* 2: pankuzu
-----------------------------------------------------------------------------*/
div#center_column div.inner div.pankuzu {
	width: 638px;
	padding: 5px 0;
	text-align: right;
	}


/* H1sub ---------------- */
div#left_column div.leftmenu div.submenu a.h1sub {
	display: block;
	width: 169px;
	height: 24px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/btn_h1sub_system.jpg) top center;
	}
div#left_column div.leftmenu div.submenu a.h1sub:hover {
	background-position: 0 100%;
	}

/* 2: submenu
-----------------------------------------------------------------------------*/
div#left_column div.leftmenu div.submenu {
	width: 170px;
	}
div#left_column div.leftmenu div.submenu_sub {
	width: 170px;
	margin: 0;
	padding-top: 6px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/common/btn_sub_news_jr_header.gif) no-repeat top left;
	}
div#left_column div.leftmenu div.submenu_sub div {
	width: 170px;
	margin: 0;
	padding-bottom: 4px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/common/btn_sub_news_jr_footer.gif) no-repeat bottom left;
	}

div#left_column div.leftmenu div.submenu a.big {
	display: block;
	width: 168px;
	height: 22px;
	margin-top: 5px;
	}
div#left_column div.leftmenu div.submenu a.big:hover {
	background-position: 0 100%;
	}

div#left_column div.leftmenu div.submenu_sub div a.small {
	display: block;
	width: 168px;
	height: 18px;
	}
div#left_column div.leftmenu div.submenu_sub div a.small:hover {
	background-position: 0 100%;
	}



/* submanu big BG ---------------- */
div#left_column div.leftmenu div.submenu a.system01 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/btn_sub_system01.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.system02 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/btn_sub_system02.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.system03 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/btn_sub_system03.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.system04 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/btn_sub_system04.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.system05 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/btn_sub_system05.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.system06 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/btn_sub_system06.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.system07 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/btn_sub_system07.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.system08 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/btn_sub_system08.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.system09 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/btn_sub_system09.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.system10 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/btn_sub_system10.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.system11 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/btn_sub_system11.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.system12 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/btn_sub_system12.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.system13 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/btn_sub_system13.gif) top center;
	}
div#left_column div.leftmenu div.submenu a.system14 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/btn_sub_system14.gif) top center;
	}


/* 5: Glance [add:T.Hori(071028)]
-----------------------------------------------------------------------------*/
div.maincontents div.glance_wrap div {
	position: relative;
	margin-bottom: 20px;
	}
div.maincontents div.glance_wrap div a {
	display: block;
	width: 304px;
	height: 34px;
	position: absolute;
	left: 21px;
	top: 148px;
	text-indent: -9999px;
	}
div.maincontents div.glance_wrap div.hgt209 {
	height: 209px;
	}

/* 01 */
div.maincontents div.glance_wrap div.system_01 {
	height: 220px;
	margin-top: 10px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/bg_system_glance01.jpg) no-repeat top center;
	}
div.maincontents div.glance_wrap div.system_01 a {
	top: 162px;
	}
/* 02 */
div.maincontents div.glance_wrap div.system_02 {
	height: 239px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/bg_system_glance02.jpg) no-repeat top center;
	}
div.maincontents div.glance_wrap div.system_02 a {
	top: 181px;
	}
/* 03 */
div.maincontents div.glance_wrap div.system_03 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/bg_system_glance03.jpg) no-repeat top center;
	}
/* 04 */
div.maincontents div.glance_wrap div.system_04 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/bg_system_glance04.jpg) no-repeat top center;
	}
/* 05 */
div.maincontents div.glance_wrap div.system_05 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/bg_system_glance05.jpg) no-repeat top center;
	}
/* 06 */
div.maincontents div.glance_wrap div.system_06 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/bg_system_glance06.jpg) no-repeat top center;
	}
/* 07 */
div.maincontents div.glance_wrap div.system_07 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/bg_system_glance07.jpg) no-repeat top center;
	}
/* 08 */
div.maincontents div.glance_wrap div.system_08 {
	height: 179px;
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/bg_system_glance08.jpg) no-repeat top center;
	}
div.maincontents div.glance_wrap div.system_08 a {
	top: 117px;
	}
/* 09 */
div.maincontents div.glance_wrap div.system_09 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/bg_system_glance09.jpg) no-repeat top center;
	}
/* 10 */
div.maincontents div.glance_wrap div.system_10 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/bg_system_glance10.jpg) no-repeat top center;
	}
/* 11 */
div.maincontents div.glance_wrap div.system_11 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/bg_system_glance11.jpg) no-repeat top center;
	}
/* 12 */
div.maincontents div.glance_wrap div.system_12 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/bg_system_glance12.jpg) no-repeat top center;
	}
/* 13 */
div.maincontents div.glance_wrap div.system_13 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/bg_system_glance13.jpg) no-repeat top center;
	}
/* 14 */
div.maincontents div.glance_wrap div.system_14 {
	background: url(http://image.mgame.jp/new_rpg/new_eternal/system/bg_system_glance14.jpg) no-repeat top center;
	}

table.style td{
	padding: 3px 8px;
	}
